Feathercoin daemon and wallet production version 0.16.3
Attention!!!! If you are running a Feathercoin version other than 0.16.3 upgrade imediately to 0.16.3 . It contains an important bug fix

json error while solo mining with feathercoind and feathercoin-cli


  • | Tip goodthebest

    I’ve up and running feathercoind but when trying to connect with miner I get this error

    [2018-02-06 21:11:04] Starting Stratum on stratum+tcp://127.0.0.1:14022
    [2018-02-06 21:11:04] JSON decode failed(1): ‘[’ or ‘{’ expected near ‘HTTP’
    [2018-02-06 21:11:04] JSON decode failed(1): ‘[’ or ‘{’ expected near ‘Content’
    [2018-02-06 21:11:04] …retry after 10 seconds

    What could I be possibly missing?


  • Moderators | Tip AcidD

    if you’re solo mining then you dont use stratum+tcp unless you are running a separate stratum server along side your client

    replace stratum+tcp://127.0.0.1:14022

    with
    http://127.0.0.1:14022

    I dont know why you’re using 14022 as the default FTC ports are 9336 and 9337